/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INV_FINANCIAL', 'FBILLNO', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_FINANCIAL', 'FINVOICE_NO', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_FINANCIAL', 'FCHECK_CODE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
